{
  "TTL_SELECT_WEIGHING_SCALE": "IT_IT Select Weighing Scale",
  "LBL_GROSS_WEIGHT": "IT_IT Gross",
  "LBL_PRESET_TARE_WEIGHT": "IT_IT Preset Tare",
  "LBL_NET_WEIGHT": "IT_IT Net",
  "LBL_USE_SCALE_TO_WEIGH": "IT_IT Use Scale to Weigh",
  "LBL_WAITING_FOR_STABLE_WEIGHT": "IT_IT Waiting for Stable Weight",
  "LBL_WEIGHT_RECEIVED": "IT_IT Weight Received",
  "MSG_PERIPHERAL_AGENT_DISCONNECTED": "IT_IT The connection with Peripheral Agent {{peripheralAgentCode}} at {{peripheralAgentAddress}} has been lost, retrying connection... Attempt: {{numberOfRetries}}",
  "BTN_ABORT": "IT_IT Abort",
  "TTL_RECONNECT_TO_WEIGHING_SCALE": "IT_IT Reconnect to Weighing Scale",
  "CB_REMEMBER_MY_CHOICE": "IT_IT Remember my choice until I leave this screen",
  "MSG_ERROR_GROSS_WEIGHT_EMPTY": "IT_IT Gross weight should be filled!",
  "MSG_ERROR_PRESET_TARE_WEIGHT_EMPTY": "IT_IT Preset tare weight should be filled!",
  "MSG_ERROR_GROSS_HIGHER_THAN_TARE_WEIGHT": "IT_IT Gross weight should be bigger than tare weight!",
  "TTL_INPUT_WEIGHT": "IT_IT Input Weight",
  "LBL_WEIGHT": "IT_IT Weight",
  "LBL_INVALID_WEIGHT_REWEIGH": "IT_IT Invalid weight. Please reweigh",
  "LBL_EXPECTED_TARE": "IT_IT Expected Tare",
  "LBL_NEW_TARE": "IT_IT New Tare"
}